<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shadowman (2021)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Shadowman-2021-4/digital-comic/943346</Web>
  <Summary>Masters of Horror Cullen Bunn and Jon Davis-Hunt bring Shadowman’s descent into the darkness of London.

What’s your darkest secret worth?

Danger is a drug and it’s deep in the veins of mankind. Shadowman’s on a quest to find the source of his hallucinations and Jack has less control than he once thought.

The worst has happened…Deadside has arrived!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943346], [ASINB094S4LY8T]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
